<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000037879225</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2018/12/28/TREK1822460D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2018/12/28/2018-1278/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/37/87/92/JORFTEXT000037879225.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000037879225</CID>
<NUM>2018-1278</NUM>
<NUM_PARUTION>0301</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>TREK1822460D</NOR>
<DATE_PUBLI>2018-12-29</DATE_PUBLI>
<DATE_TEXTE>2018-12-28</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0301 du 29 décembre 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2018-1278 du 28 décembre 2018</TITRE>
<TITREFULL>Décret n° 2018-1278 du 28 décembre 2018 portant création du service à compétence nationale dénommé Centre national de réception des véhicules</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la transition écologique et solidaire</MINISTERE>
<MCS_TXT>
<MC>TRANSITION ECOLOGIQUE ET SOLIDAIRE</MC>
<MC>TRANSPORTS</MC>
<MC>FONCTION PUBLIQUE DE L'ETAT</MC>
<MC>ADMINISTRATION CENTRALE</MC>
<MC>SERVICE A COMPETENCE NATIONALE</MC>
<MC>SCN</MC>
<MC>DENOMINATION</MC>
<MC>CENTRE NATIONAL DE RECEPTION DES VEHICULES</MC>
<MC>RATTACHEMENT</MC>
<MC>DIRECTION GENERALE DE L'ENERGIE ET DU CLIMAT</MC>
<MC>SOUS-DIRECTION DE LA SECURITE ET DES EMISSIONS DES VEHICULES</MC>
<MC>ORGANISATION</MC>
<MC>MISSION</MC>
<MC>FONCTIONNEMENT</MC>
<MC>COMPETENCE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000700561" datesignatexte="1987-06-15" id="JORFTEXT000000700561" naturetexte="DECRET" nortexte="PRMX8700033D" num="" numtexte="87-389" sens="source" typelien="CITATION">Décret n°87-389 du 15 juin 1987 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000564157" datesignatexte="1997-05-09" id="JORFTEXT000000564157" naturetexte="DECRET" nortexte="FPPX9700042D" num="" numtexte="97-464" sens="source" typelien="CITATION">Décret n°97-464 du 9 mai 1997 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000019146939" datesignatexte="2008-07-09" id="JORFTEXT000019146939" naturetexte="DECRET" nortexte="DEVK0815768D" num="" numtexte="2008-680" sens="source" typelien="CITATION">Décret n°2008-680  du 9 juillet 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030558997" datesignatexte="2015-05-07" id="JORFTEXT000030558997" naturetexte="DECRET" nortexte="INTX1506835D" num="" numtexte="2015-510" sens="source" typelien="CITATION">DÉCRET n°2015-510 du 7 mai 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037879285" datesignatexte="2018-12-28" id="LEGITEXT000038017127" naturetexte="ARRETE" nortexte="TREK1822459A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037879285" datesignatexte="2018-12-28" id="JORFTEXT000037879285" naturetexte="ARRETE" nortexte="TREK1822459A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037964611" datesignatexte="2019-01-03" id="LEGITEXT000038034831" naturetexte="ARRETE" nortexte="TRER1900200A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 janvier 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037964611" datesignatexte="2019-01-03" id="JORFTEXT000037964611" naturetexte="ARRETE" nortexte="TRER1900200A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 janvier 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038980592" datesignatexte="2019-08-19" id="LEGITEXT000038983444" naturetexte="ARRETE" nortexte="CPAE1924344A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038980592" datesignatexte="2019-08-19" id="JORFTEXT000038980592" naturetexte="ARRETE" nortexte="CPAE1924344A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 août 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000054152358" datesignatexte="2026-04-29" id="JORFTEXT000054152358" naturetexte="ARRETE" nortexte="TRAR2600231A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054152358" datesignatexte="2026-04-29" id="LEGITEXT000054157881" naturetexte="ARRETE" nortexte="TRAR2600231A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 avril 2026 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGITEXT000006074228" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la route. (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : administrations, personnels de l'administration centrale du ministère de la transition écologique et solidaire et du ministère des transports.
    <br/>Objet : création d'un service à compétence nationale.
    <br/>Entrée en vigueur : le texte entre en vigueur le 1er janvier 2019.
    <br/>Notice : le décret crée un service à compétence nationale dénommé « Centre national de réception des véhicules », rattaché à la sous-direction de la sécurité et des émissions des véhicules de la direction générale de l'énergie et du climat.
    <br/>Références : le décret peut être consulté sur le site Légifrance (http:// www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre d'Etat, ministre de la transition écologique et solidaire,<br/>Vu la directive 2007/46/CE du Parlement européen et du Conseil du 5 septembre 2007 modifiée établissant un cadre pour la réception des véhicules à moteur, de leurs remorques et des systèmes, des composants et des entités techniques destinés à ces véhicules ;<br/>Vu le règlement (UE) n° 167/2013 du Parlement européen et du Conseil du 5 février 2013 relatif à la réception et à la surveillance du marché des véhicules agricoles et forestiers ;<br/>Vu le règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 15 janvier 2013 relatif à la réception et à la surveillance du marché des véhicules à deux ou trois roues et des quadricycles ;<br/>Vu le code de la route, notamment ses articles L. 311-1, R. 311-1, R. 321-1 et suivants ;<br/>Vu le décret n° 87-389 du 15 juin 1987 modifié relatif à l'organisation des services d'administration centrale ;<br/>Vu le décret n° 97-464 du 9 mai 1997 modifié relatif à la création et à l'organisation des services à compétence nationale ;<br/>Vu le décret n° 2008-680 du 9 juillet 2008 modifié portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire ;<br/>Vu le décret n° 2015-510 du 7 mai 2015 portant charte de la déconcentration ;<br/>Vu l'avis du comité technique spécial de la direction générale de l'énergie et du climat en date du 10 juillet 2018 ;<br/>Vu l'avis du comité technique spécial de la direction régionale et interdépartementale de l'environnement et de l'énergie d'Ile-de-France du 10 septembre 2018,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 28 décembre 2018.</p>
</div>
<div align="left">
<p>Edouard Philippe</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre d'Etat, ministre de la transition écologique et solidaire,</p>
<p>François de Rugy</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre auprès du ministre d'Etat, ministre de la transition écologique et solidaire, chargée des transports,</p>
<p>Elisabeth Borne</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
